#c219 a:hover {
	color: #eee;
	text-decoration: underline;
}

#c233 .subheader.text-secondary {
	margin: 0 0 1em 0;
}

@media screen and (max-width: 1024px) {
  h1.display-1 {
    font-size:3rem;
    padding-right:100px;
  }
  .nav-toggle {
	top: 0px;
}
}

@media screen and (max-width: 1280px) {
  h1.display-1 {
    font-size:4rem;
    padding-right:100px;
  }
  .nav-toggle {
	top: 20px;
}
}


@media screen and (max-width: 720px) {
.menu ul li {
	padding: 0px 10px !important;
 }
  .nav-link {font-size:smaller}
}

@media screen and (max-width: 540px) {
.menu ul li {
	padding: 0px 10px !important;
 }
  .nav-link {font-size:smaller}
}

@media screen and (max-width: 300px) {
.menu ul li {
	padding: 0px 10px !important;
 }
  .nav-link {font-size:smaller}
}

@media screen and (max-width: 250px) {
.menu ul li {
	padding: 0px 10px !important;
 }
  .nav-link {font-size:smaller}
}